# - Config file for the OctoMap package
# (example from http://www.vtk.org/Wiki/CMake/Tutorials/How_to_create_a_ProjectConfig.cmake_file)
# It defines the following variables
#  OCTOVIS_INCLUDE_DIRS - include directories for OctoMap viewer
#  OCTOVIS_LIBRARY_DIRS - library directories for OctoMap viewer 
#  OCTOVIS_LIBRARIES    - libraries to link against
 
set(OCTOVIS_INCLUDE_DIRS "/usr/include/QGLViewer" "/build/octomap-hej2KI/octomap-1.8.0+dfsg/octovis/include")
set(OCTOVIS_LIBRARY_DIRS "" "/usr/lib")


# Set library names as absolute paths:
set(OCTOVIS_LIBRARIES
  "/usr/lib/powerpc64le-linux-gnu/libQGLViewer-qt4.so"
  "optimized;/usr/lib/powerpc64le-linux-gnu/libQtOpenGL.so;debug;/usr/lib/powerpc64le-linux-gnu/libQtOpenGL.so;optimized;/usr/lib/powerpc64le-linux-gnu/libQtGui.so;debug;/usr/lib/powerpc64le-linux-gnu/libQtGui.so;optimized;/usr/lib/powerpc64le-linux-gnu/libQtXml.so;debug;/usr/lib/powerpc64le-linux-gnu/libQtXml.so;optimized;/usr/lib/powerpc64le-linux-gnu/libQtCore.so;debug;/usr/lib/powerpc64le-linux-gnu/libQtCore.so"
  "/usr/lib/liboctovis.so"
)
